export default function colFormatDate(row, column) {
  // 获取单元格数据
  const data = row[column.property]
  if (!data) {
    return ''
  } else {
    const dt = new Date(data)
    return dt.getFullYear() + '-' + (dt.getMonth() + 1) + '-' + dt.getDate()
  }
}
